prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libxklavier
Description: libxklavier library
Requires: libxml-2.0
Version: 4.0
Libs: -L${libdir} -lxklavier -L/usr/local/lib -lgobject-2.0 -lglib-2.0 -lintl -liconv -L/usr/local/lib -lxml2
Cflags: -I${includedir} -I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include
